<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- Generated by Apache Maven Doxia Site Renderer 1.8.1 from org.apache.maven.plugins:maven-project-info-reports-plugin:3.1.1:dependencies at 2020-10-04 -->
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>automated-project-for-jenkins &#x2013; Project Dependencies</title>
    <style type="text/css" media="all">
      @import url("./css/maven-base.css");
      @import url("./css/maven-theme.css");
      @import url("./css/site.css");
    </style>
    <link rel="stylesheet" href="./css/print.css" type="text/css" media="print" />
    <meta http-equiv="Content-Language" content="en" />
    
  </head>
  <body class="composite">
    <div id="banner">
<div id="bannerLeft">
automated-project-for-jenkins
</div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="breadcrumbs">
      <div class="xleft">
        <span id="publishDate">Last Published: 2020-10-04</span>
          &nbsp;| <span id="projectVersion">Version: 1.0-SNAPSHOT</span>
      </div>
      <div class="xright"><a href="${project.url}" title="automated-project-for-jenkins">automated-project-for-jenkins</a>      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
    <div id="leftColumn">
      <div id="navcolumn">
       <h5>Project Documentation</h5>
    <ul>
     <li class="expanded"><a href="project-info.html" title="Project Information">Project Information</a>
      <ul>
       <li class="none"><strong>Dependencies</strong></li>
       <li class="none"><a href="dependency-info.html" title="Dependency Information">Dependency Information</a></li>
       <li class="none"><a href="index.html" title="About">About</a></li>
       <li class="none"><a href="plugin-management.html" title="Plugin Management">Plugin Management</a></li>
       <li class="none"><a href="plugins.html" title="Plugins">Plugins</a></li>
       <li class="none"><a href="summary.html" title="Summary">Summary</a></li>
      </ul></li>
     <li class="collapsed"><a href="project-reports.html" title="Project Reports">Project Reports</a></li>
    </ul>
      <a href="http://maven.apache.org/" title="Built by Maven" class="poweredBy">
        <img class="poweredBy" alt="Built by Maven" src="./images/logos/maven-feather.png" />
      </a>
      </div>
    </div>
    <div id="bodyColumn">
      <div id="contentBox">
<a name="Project_Dependencies"></a>
<div class="section">
<h2><a name="Project_Dependencies"></a>Project Dependencies</h2><a name="Project_Dependencies_compile"></a>
<div class="section">
<h3><a name="compile"></a>compile</h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>com.codeborne</td>
<td><a class="externalLink" href="https://github.com/selenide/selenide">selenide</a></td>
<td>5.14.2</td>
<td>jar</td>
<td><a class="externalLink" href="https://opensource.org/licenses/MIT">MIT</a></td></tr></table></div><a name="Project_Dependencies_test"></a>
<div class="section">
<h3><a name="test"></a>test</h3>
<p>The following is a list of test dependencies for this project. These dependencies are only required to compile and run unit tests for the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>junit</td>
<td><a class="externalLink" href="http://junit.org">junit</a></td>
<td>4.13</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License 1.0</a></td></tr></table></div></div><a name="Project_Transitive_Dependencies"></a>
<div class="section">
<h2><a name="Project_Transitive_Dependencies"></a>Project Transitive Dependencies</h2>
<p>The following is a list of transitive dependencies for this project. Transitive dependencies are the dependencies of the project dependencies.</p><a name="Project_Transitive_Dependencies_compile"></a>
<div class="section">
<h3><a name="compile"></a>compile</h3>
<p>The following is a list of compile dependencies for this project. These dependencies are required to compile and run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>com.google.code.findbugs</td>
<td><a class="externalLink" href="http://findbugs.sourceforge.net/">jsr305</a></td>
<td>1.3.9</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.google.code.gson</td>
<td><a class="externalLink" href="https://github.com/google/gson/gson">gson</a></td>
<td>2.8.6</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="b">
<td>com.google.errorprone</td>
<td><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations">error_prone_annotations</a></td>
<td>2.1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="a">
<td>com.google.guava</td>
<td><a class="externalLink" href="https://github.com/google/guava/guava">guava</a></td>
<td>25.0-jre</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>com.google.j2objc</td>
<td><a class="externalLink" href="https://github.com/google/j2objc/">j2objc-annotations</a></td>
<td>1.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>com.squareup.okhttp3</td>
<td><a class="externalLink" href="https://github.com/square/okhttp/okhttp">okhttp</a></td>
<td>3.11.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="b">
<td>com.squareup.okio</td>
<td><a class="externalLink" href="https://github.com/square/okio/okio">okio</a></td>
<td>1.14.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></td></tr>
<tr class="a">
<td>commons-codec</td>
<td><a class="externalLink" href="https://commons.apache.org/proper/commons-codec/">commons-codec</a></td>
<td>1.13</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>commons-io</td>
<td><a class="externalLink" href="https://commons.apache.org/proper/commons-io/">commons-io</a></td>
<td>2.7</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>io.github.bonigarcia</td>
<td><a class="externalLink" href="https://github.com/bonigarcia/webdrivermanager">webdrivermanager</a></td>
<td>4.2.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a></td></tr>
<tr class="b">
<td>org.apache.commons</td>
<td><a class="externalLink" href="http://commons.apache.org/proper/commons-exec/">commons-exec</a></td>
<td>1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.commons</td>
<td><a class="externalLink" href="https://commons.apache.org/proper/commons-lang/">commons-lang3</a></td>
<td>3.11</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.apache.httpcomponents.client5</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">httpclient5</a></td>
<td>5.0.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.apache.httpcomponents.core5</td>
<td><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">httpcore5</a></td>
<td>5.0.1</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.checkerframework</td>
<td><a class="externalLink" href="http://checkerframework.org">checker-compat-qual</a></td>
<td>2.0.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.gnu.org/software/classpath/license.html">GNU General Public License, version 2 (GPL2), with the classpath exception</a><a class="externalLink" href="http://opensource.org/licenses/MIT">The MIT License</a></td></tr>
<tr class="a">
<td>org.codehaus.mojo</td>
<td><a class="externalLink" href="http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations">animal-sniffer-annotations</a></td>
<td>1.14</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT license</a></td></tr>
<tr class="b">
<td>org.jsoup</td>
<td><a class="externalLink" href="https://jsoup.org/">jsoup</a></td>
<td>1.13.1</td>
<td>jar</td>
<td><a class="externalLink" href="https://jsoup.org/license">The MIT License</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-api</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-chrome-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-edge-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-firefox-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-ie-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-java</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-opera-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-remote-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-safari-driver</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="b">
<td>org.seleniumhq.selenium</td>
<td><a class="externalLink" href="http://www.seleniumhq.org/">selenium-support</a></td>
<td>3.141.59</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.slf4j</td>
<td><a class="externalLink" href="http://www.slf4j.org">slf4j-api</a></td>
<td>1.7.30</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></td></tr></table></div><a name="Project_Transitive_Dependencies_runtime"></a>
<div class="section">
<h3><a name="runtime"></a>runtime</h3>
<p>The following is a list of runtime dependencies for this project. These dependencies are required to run the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>org.apache.commons</td>
<td><a class="externalLink" href="https://commons.apache.org/proper/commons-compress/">commons-compress</a></td>
<td>1.20</td>
<td>jar</td>
<td><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></td></tr>
<tr class="a">
<td>org.rauschig</td>
<td><a class="externalLink" href="http://rauschig.org/jarchivelib">jarchivelib</a></td>
<td>1.1.0</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2</a></td></tr></table></div><a name="Project_Transitive_Dependencies_test"></a>
<div class="section">
<h3><a name="test"></a>test</h3>
<p>The following is a list of test dependencies for this project. These dependencies are only required to compile and run unit tests for the application:</p>
<table border="0" class="bodyTable">
<tr class="a">
<th>GroupId</th>
<th>ArtifactId</th>
<th>Version</th>
<th>Type</th>
<th>Licenses</th></tr>
<tr class="b">
<td>org.hamcrest</td>
<td><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-core">hamcrest-core</a></td>
<td>1.3</td>
<td>jar</td>
<td><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></td></tr></table></div></div><a name="Project_Dependency_Graph"></a>
<div class="section">
<h2><a name="Project_Dependency_Graph"></a>Project Dependency Graph</h2>
<script language="javascript" type="text/javascript">
      function toggleDependencyDetails( divId, imgId )
      {
        var div = document.getElementById( divId );
        var img = document.getElementById( imgId );
        if( div.style.display == '' )
        {
          div.style.display = 'none';
          img.src='./images/icon_info_sml.gif';
          img.alt='[Information]';
        }
        else
        {
          div.style.display = '';
          img.src='./images/close.gif';
          img.alt='[Close]';
        }
      }
</script>
<a name="Dependency_Tree"></a>
<div class="section">
<h3><a name="Dependency_Tree"></a>Dependency Tree</h3>
<ul>
<li>org.example:automated-project-for-jenkins:jar:1.0-SNAPSHOT <img id="_img1" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep0', '_img1' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep0" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>automated-project-for-jenkins</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>There is currently no description associated with this project.</p>
<p><b>Project Licenses: </b>No licenses are defined for this project.</p></td></tr></table></div>
<ul>
<li>com.codeborne:selenide:jar:5.14.2 (compile) <img id="_img3" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep2', '_img3' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep2" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenide</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenide = concise API for Selenium WebDriver</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/selenide/selenide">https://github.com/selenide/selenide</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://opensource.org/licenses/MIT">MIT</a></p></td></tr></table></div>
<ul>
<li>org.seleniumhq.selenium:selenium-java:jar:3.141.59 (compile) <img id="_img5" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep4', '_img5' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep4" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-java</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.seleniumhq.selenium:selenium-api:jar:3.141.59 (compile) <img id="_img7" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep6', '_img7' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep6" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-api</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-chrome-driver:jar:3.141.59 (compile) <img id="_img9" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep8', '_img9' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep8" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-chrome-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-edge-driver:jar:3.141.59 (compile) <img id="_img11" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep10', '_img11' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep10" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-edge-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-firefox-driver:jar:3.141.59 (compile) <img id="_img13" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep12', '_img13' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep12" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-firefox-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-ie-driver:jar:3.141.59 (compile) <img id="_img15" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep14', '_img15' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep14" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-ie-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-opera-driver:jar:3.141.59 (compile) <img id="_img17" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep16', '_img17' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep16" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-opera-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-remote-driver:jar:3.141.59 (compile) <img id="_img19" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep18', '_img19' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep18" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-remote-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-safari-driver:jar:3.141.59 (compile) <img id="_img21" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep20', '_img21' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep20" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-safari-driver</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.seleniumhq.selenium:selenium-support:jar:3.141.59 (compile) <img id="_img23" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep22', '_img23' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep22" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>selenium-support</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Selenium automates browsers. That's it! What you do with that power is entirely up to you.</p>
<p><b>URL: </b><a class="externalLink" href="http://www.seleniumhq.org/">http://www.seleniumhq.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.apache.commons:commons-exec:jar:1.3 (compile) <img id="_img25" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep24', '_img25' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep24" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Exec</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Exec is a library to reliably execute external processes from within the JVM.</p>
<p><b>URL: </b><a class="externalLink" href="http://commons.apache.org/proper/commons-exec/">http://commons.apache.org/proper/commons-exec/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.google.guava:guava:jar:25.0-jre (compile) <img id="_img27" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep26', '_img27' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep26" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Guava: Google Core Libraries for Java</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Guava is a suite of core and expanded libraries that include
    utility classes, google's collections, io classes, and much
    much more.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/google/guava/guava">https://github.com/google/guava/guava</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>com.google.code.findbugs:jsr305:jar:1.3.9 (compile) <img id="_img29" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep28', '_img29' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep28" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>FindBugs-jsr305</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JSR305 Annotations for Findbugs</p>
<p><b>URL: </b><a class="externalLink" href="http://findbugs.sourceforge.net/">http://findbugs.sourceforge.net/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.checkerframework:checker-compat-qual:jar:2.0.0 (compile) <img id="_img31" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep30', '_img31' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep30" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Checker Qual</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Checker Qual is the set of annotations (qualifiers) and supporting classes
        used by the Checker Framework to type check Java source code.  Please
        see artifact:
        org.checkerframework:checker</p>
<p><b>URL: </b><a class="externalLink" href="http://checkerframework.org">http://checkerframework.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.gnu.org/software/classpath/license.html">GNU General Public License, version 2 (GPL2), with the classpath exception</a>, <a class="externalLink" href="http://opensource.org/licenses/MIT">The MIT License</a></p></td></tr></table></div></li>
<li>com.google.errorprone:error_prone_annotations:jar:2.1.3 (compile) <img id="_img33" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep32', '_img33' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep32" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>error-prone annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/</p>
<p><b>URL: </b><a class="externalLink" href="http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations">http://nexus.sonatype.org/oss-repository-hosting.html/error_prone_parent/error_prone_annotations</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li>
<li>com.google.j2objc:j2objc-annotations:jar:1.1 (compile) <img id="_img35" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep34', '_img35' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep34" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>J2ObjC Annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A set of annotations that provide additional information to the J2ObjC
    translator to modify the result of translation.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/google/j2objc/">https://github.com/google/j2objc/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">The Apache Software License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.codehaus.mojo:animal-sniffer-annotations:jar:1.14 (compile) <img id="_img37" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep36', '_img37' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep36" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Animal Sniffer Annotations</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Animal Sniffer Parent project.</p>
<p><b>URL: </b><a class="externalLink" href="http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations">http://mojo.codehaus.org/animal-sniffer/animal-sniffer-annotations</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT license</a></p></td></tr></table></div></li></ul></li>
<li>com.squareup.okhttp3:okhttp:jar:3.11.0 (compile) <img id="_img39" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep38', '_img39' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep38" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>OkHttp</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>An HTTP+HTTP/2 client for Android and Java applications</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/square/okhttp/okhttp">https://github.com/square/okhttp/okhttp</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li>
<li>com.squareup.okio:okio:jar:1.14.0 (compile) <img id="_img41" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep40', '_img41' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep40" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Okio</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A modern I/O API for Java</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/square/okio/okio">https://github.com/square/okio/okio</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li></ul></li>
<li>io.github.bonigarcia:webdrivermanager:jar:4.2.0 (compile) <img id="_img43" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep42', '_img43' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep42" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>WebDriverManager</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Automatic Selenium WebDriver binaries management in runtime for Java</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/bonigarcia/webdrivermanager">https://github.com/bonigarcia/webdrivermanager</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0">Apache 2.0</a></p></td></tr></table></div>
<ul>
<li>commons-io:commons-io:jar:2.7 (compile) <img id="_img45" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep44', '_img45' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep44" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons IO</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Commons IO library contains utility classes, stream implementations, file filters,
file comparators, endian transformation classes, and much more.</p>
<p><b>URL: </b><a class="externalLink" href="https://commons.apache.org/proper/commons-io/">https://commons.apache.org/proper/commons-io/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>com.google.code.gson:gson:jar:2.8.6 (compile) <img id="_img47" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep46', '_img47' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep46" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Gson</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Gson JSON library</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/google/gson/gson">https://github.com/google/gson/gson</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2.0</a></p></td></tr></table></div></li>
<li>org.apache.commons:commons-lang3:jar:3.11 (compile) <img id="_img49" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep48', '_img49' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep48" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Lang</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Lang, a package of Java utility classes for the
  classes that are in java.lang's hierarchy, or are considered to be so
  standard as to justify existence in java.lang.</p>
<p><b>URL: </b><a class="externalLink" href="https://commons.apache.org/proper/commons-lang/">https://commons.apache.org/proper/commons-lang/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>org.jsoup:jsoup:jar:1.13.1 (compile) <img id="_img51" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep50', '_img51' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep50" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>jsoup Java HTML Parser</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>jsoup is a Java library for working with real-world HTML. It provides a very convenient API for extracting and manipulating data, using the best of DOM, CSS, and jquery-like methods. jsoup implements the WHATWG HTML5 specification, and parses HTML to the same DOM as modern browsers do.</p>
<p><b>URL: </b><a class="externalLink" href="https://jsoup.org/">https://jsoup.org/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://jsoup.org/license">The MIT License</a></p></td></tr></table></div></li></ul></li>
<li>org.rauschig:jarchivelib:jar:1.1.0 (runtime) <img id="_img53" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep52', '_img53' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep52" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Java archiving library</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>A simple library that facades org.apache.commons.compress, to provide an easy-to-use API for archiving and
    compressing into and out of File objects.</p>
<p><b>URL: </b><a class="externalLink" href="http://rauschig.org/jarchivelib">http://rauschig.org/jarchivelib</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache 2</a></p></td></tr></table></div>
<ul>
<li>org.apache.commons:commons-compress:jar:1.20 (runtime) <img id="_img55" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep54', '_img55' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep54" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Compress</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache Commons Compress software defines an API for working with
compression and archive formats.  These include: bzip2, gzip, pack200,
lzma, xz, Snappy, traditional Unix Compress, DEFLATE, DEFLATE64, LZ4,
Brotli, Zstandard and ar, cpio, jar, tar, zip, dump, 7z, arj.</p>
<p><b>URL: </b><a class="externalLink" href="https://commons.apache.org/proper/commons-compress/">https://commons.apache.org/proper/commons-compress/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.apache.httpcomponents.client5:httpclient5:jar:5.0.1 (compile) <img id="_img57" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep56', '_img57' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep56" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpClient</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents Client</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-client">http://hc.apache.org/httpcomponents-client</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div>
<ul>
<li>org.apache.httpcomponents.core5:httpcore5:jar:5.0.1 (compile) <img id="_img59" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep58', '_img59' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep58" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache HttpComponents Core HTTP/1.1</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>Apache HttpComponents HTTP/1.1 core components</p>
<p><b>URL: </b><a class="externalLink" href="http://hc.apache.org/httpcomponents-core-ga">http://hc.apache.org/httpcomponents-core-ga</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li>
<li>commons-codec:commons-codec:jar:1.13 (compile) <img id="_img61" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep60', '_img61' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep60" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Apache Commons Codec</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The Apache Commons Codec package contains simple encoder and decoders for
     various formats such as Base64 and Hexadecimal.  In addition to these
     widely used encoders and decoders, the codec package also maintains a
     collection of phonetic encoding utilities.</p>
<p><b>URL: </b><a class="externalLink" href="https://commons.apache.org/proper/commons-codec/">https://commons.apache.org/proper/commons-codec/</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="https://www.apache.org/licenses/LICENSE-2.0.txt">Apache License, Version 2.0</a></p></td></tr></table></div></li></ul></li>
<li>org.slf4j:slf4j-api:jar:1.7.30 (compile) <img id="_img63" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep62', '_img63' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep62" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>SLF4J API Module</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>The slf4j API</p>
<p><b>URL: </b><a class="externalLink" href="http://www.slf4j.org">http://www.slf4j.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/mit-license.php">MIT License</a></p></td></tr></table></div></li></ul></li>
<li>junit:junit:jar:4.13 (test) <img id="_img65" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep64', '_img65' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep64" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>JUnit</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>JUnit is a unit testing framework for Java, created by Erich Gamma and Kent Beck.</p>
<p><b>URL: </b><a class="externalLink" href="http://junit.org">http://junit.org</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.eclipse.org/legal/epl-v10.html">Eclipse Public License 1.0</a></p></td></tr></table></div>
<ul>
<li>org.hamcrest:hamcrest-core:jar:1.3 (test) <img id="_img67" src="./images/icon_info_sml.gif" alt="[Information]" onclick="toggleDependencyDetails( '_dep66', '_img67' );" style="cursor: pointer; vertical-align: text-bottom;"></img><div id="_dep66" style="display:none">
<table border="0" class="bodyTable">
<tr class="a">
<th>Hamcrest Core</th></tr>
<tr class="b">
<td>
<p><b>Description: </b>This is the core API of hamcrest matcher framework to be used by third-party framework providers. This includes the a foundation set of matcher implementations for common operations.</p>
<p><b>URL: </b><a class="externalLink" href="https://github.com/hamcrest/JavaHamcrest/hamcrest-core">https://github.com/hamcrest/JavaHamcrest/hamcrest-core</a></p>
<p><b>Project Licenses: </b><a class="externalLink" href="http://www.opensource.org/licenses/bsd-license.php">New BSD License</a></p></td></tr></table></div></li></ul></li></ul></li></ul></div></div><a name="Licenses"></a>
<div class="section">
<h2><a name="Licenses"></a>Licenses</h2>
<p><b>Apache 2: </b>Java archiving library</p>
<p><b>Unknown: </b>automated-project-for-jenkins</p>
<p><b>Apache 2.0: </b>Gson, OkHttp, Okio, WebDriverManager, error-prone annotations</p>
<p><b>Eclipse Public License 1.0: </b>JUnit</p>
<p><b>The MIT License: </b>Checker Qual, jsoup Java HTML Parser</p>
<p><b>MIT License: </b>SLF4J API Module</p>
<p><b>Apache License, Version 2.0: </b>Apache Commons Codec, Apache Commons Compress, Apache Commons Exec, Apache Commons IO, Apache Commons Lang, Apache HttpClient, Apache HttpComponents Core HTTP/1.1</p>
<p><b>GNU General Public License, version 2 (GPL2), with the classpath exception: </b>Checker Qual</p>
<p><b>MIT: </b>selenide</p>
<p><b>MIT license: </b>Animal Sniffer Annotations</p>
<p><b>New BSD License: </b>Hamcrest Core</p>
<p><b>The Apache Software License, Version 2.0: </b>FindBugs-jsr305, Guava: Google Core Libraries for Java, J2ObjC Annotations, selenium-api, selenium-chrome-driver, selenium-edge-driver, selenium-firefox-driver, selenium-ie-driver, selenium-java, selenium-opera-driver, selenium-remote-driver, selenium-safari-driver, selenium-support</p></div><a name="Dependency_File_Details"></a>
<div class="section">
<h2><a name="Dependency_File_Details"></a>Dependency File Details</h2>
<table border="0" class="bodyTable">
<tr class="a">
<th>Filename</th>
<th>Size</th>
<th>Entries</th>
<th>Classes</th>
<th>Packages</th>
<th>Java Version</th>
<th title="Indicates whether these dependencies have been compiled with debug information.">Debug Information</th></tr>
<tr class="b">
<td>selenide-5.14.2.jar</td>
<td>392.5 kB</td>
<td>306</td>
<td>282</td>
<td>16</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>jsr305-1.3.9.jar</td>
<td>33 kB</td>
<td>72</td>
<td>35</td>
<td>3</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>gson-2.8.6.jar</td>
<td>240.3 kB</td>
<td>198</td>
<td>181</td>
<td>9</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>error_prone_annotations-2.1.3.jar</td>
<td>13.7 kB</td>
<td>34</td>
<td>22</td>
<td>2</td>
<td>1.7</td>
<td>No</td></tr>
<tr class="b">
<td>guava-25.0-jre.jar</td>
<td>2.7 MB</td>
<td>1974</td>
<td>1944</td>
<td>18</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>j2objc-annotations-1.1.jar</td>
<td>8.8 kB</td>
<td>23</td>
<td>12</td>
<td>1</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>okhttp-3.11.0.jar</td>
<td>413.6 kB</td>
<td>224</td>
<td>201</td>
<td>13</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>okio-1.14.0.jar</td>
<td>85.8 kB</td>
<td>52</td>
<td>44</td>
<td>1</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-codec-1.13.jar</td>
<td>344.3 kB</td>
<td>248</td>
<td>101</td>
<td>7</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-io-2.7.jar</td>
<td>276.4 kB</td>
<td>198</td>
<td>176</td>
<td>10</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="b">
<td>webdrivermanager-4.2.0.jar</td>
<td>105 kB</td>
<td>55</td>
<td>37</td>
<td>6</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>junit-4.13.jar</td>
<td>381.8 kB</td>
<td>387</td>
<td>348</td>
<td>32</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-compress-1.20.jar</td>
<td>632.4 kB</td>
<td>400</td>
<td>359</td>
<td>29</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>commons-exec-1.3.jar</td>
<td>54.4 kB</td>
<td>53</td>
<td>37</td>
<td>4</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>commons-lang3-3.11.jar</td>
<td>577.7 kB</td>
<td>368</td>
<td>339</td>
<td>17</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="a">
<td>httpclient5-5.0.1.jar</td>
<td>779 kB</td>
<td>507</td>
<td>464</td>
<td>26</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>httpcore5-5.0.1.jar</td>
<td>820.4 kB</td>
<td>650</td>
<td>606</td>
<td>29</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>checker-compat-qual-2.0.0.jar</td>
<td>31.5 kB</td>
<td>47</td>
<td>28</td>
<td>10</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>animal-sniffer-annotations-1.14.jar</td>
<td>3.5 kB</td>
<td>12</td>
<td>1</td>
<td>1</td>
<td>1.5</td>
<td>No</td></tr>
<tr class="a">
<td>hamcrest-core-1.3.jar</td>
<td>45 kB</td>
<td>52</td>
<td>45</td>
<td>3</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="b">
<td>jsoup-1.13.1.jar</td>
<td>393.9 kB</td>
<td>262</td>
<td>244</td>
<td>7</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="a">
<td>jarchivelib-1.1.0.jar</td>
<td>41 kB</td>
<td>42</td>
<td>32</td>
<td>1</td>
<td>1.7</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-api-3.141.59.jar</td>
<td>182.1 kB</td>
<td>219</td>
<td>203</td>
<td>10</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-chrome-driver-3.141.59.jar</td>
<td>13.7 kB</td>
<td>20</td>
<td>8</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-edge-driver-3.141.59.jar</td>
<td>8 kB</td>
<td>18</td>
<td>6</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-firefox-driver-3.141.59.jar</td>
<td>810.4 kB</td>
<td>49</td>
<td>30</td>
<td>3</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-ie-driver-3.141.59.jar</td>
<td>17.2 kB</td>
<td>21</td>
<td>9</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-java-3.141.59.jar</td>
<td>0.4 kB</td>
<td>2</td>
<td>0</td>
<td>0</td>
<td>-</td>
<td>No</td></tr>
<tr class="b">
<td>selenium-opera-driver-3.141.59.jar</td>
<td>10.8 kB</td>
<td>18</td>
<td>6</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-remote-driver-3.141.59.jar</td>
<td>334 kB</td>
<td>206</td>
<td>185</td>
<td>12</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="b">
<td>selenium-safari-driver-3.141.59.jar</td>
<td>15.9 kB</td>
<td>23</td>
<td>11</td>
<td>2</td>
<td>-</td>
<td>Yes</td></tr>
<tr class="a">
<td>selenium-support-3.141.59.jar</td>
<td>151.1 kB</td>
<td>143</td>
<td>132</td>
<td>6</td>
<td>1.8</td>
<td>Yes</td></tr>
<tr class="b">
<td>slf4j-api-1.7.30.jar</td>
<td>41.5 kB</td>
<td>46</td>
<td>34</td>
<td>4</td>
<td>1.5</td>
<td>Yes</td></tr>
<tr class="a">
<th>Total</th>
<th>Size</th>
<th>Entries</th>
<th>Classes</th>
<th>Packages</th>
<th>Java Version</th>
<th>Debug Information</th></tr>
<tr class="b">
<td>33</td>
<td>10 MB</td>
<td>6929</td>
<td>6162</td>
<td>290</td>
<td>1.8</td>
<td>30</td></tr>
<tr class="a">
<td>compile: 29</td>
<td>compile: 8.9 MB</td>
<td>compile: 6048</td>
<td>compile: 5378</td>
<td>compile: 225</td>
<td>-</td>
<td>compile: 26</td></tr>
<tr class="b">
<td>test: 2</td>
<td>test: 426.8 kB</td>
<td>test: 439</td>
<td>test: 393</td>
<td>test: 35</td>
<td>-</td>
<td>test: 2</td></tr>
<tr class="a">
<td>runtime: 2</td>
<td>runtime: 673.5 kB</td>
<td>runtime: 442</td>
<td>runtime: 391</td>
<td>runtime: 30</td>
<td>-</td>
<td>runtime: 2</td></tr></table></div>
      </div>
    </div>
    <div class="clear">
      <hr/>
    </div>
    <div id="footer">
      <div class="xright">
        Copyright &#169;      2020.All rights reserved.      </div>
      <div class="clear">
        <hr/>
      </div>
    </div>
  </body>
</html>
